aside {
    width: 300px;
    position:relative;
    left:0px;
    height: auto;
    float: left;
}

main {
    position:relative;
    width: calc(100% - 310px);
    height: auto;
    overflow-x: hidden;
    float: right;
}


#head-logo.offer {
    padding-top: 20px;
}
#head-logo.offer a {
    background: url('/img/logo-apg.png') no-repeat center center;
    background-size: contain;
    height: 45px;
}

/* Filter links */

/* Dateipicker */
table.ui-datepicker-calendar td.ui-datepicker-week-col {
    text-align: center;
    padding-right: 5px;
    color: #999;
}

#request-listtable {
    position: relative;
    height:100%;
    /*overflow-y: auto;*/
}



/* Summemblock */

#request-table-sum {
    bottom: -30px;
    height: auto;
    position:relative;
}

#request-table-sum .sums {
    float: left;
    height: 77px;
    width: calc(100% - 20px);
    border-top: 1px solid #8c8c8c;
    border-bottom: 1px solid #8c8c8c;
    background-color: #E0E0E0;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 35px;
    margin-right:0px;
}

#request-table-sum .sums.morethanone {
    height: auto;
}

#request-table-buttons {
    position:relative;
    bottom: -40px;
    height: 40px;
    padding-right: 20px;
}

#request-table-buttons #offer-table-kombiunmark,
#request-table-buttons #offer-table-kombifilter,
#request-table-buttons #offer-table-kombiunfilter {
    display: none;
}

#request-table-sum .sumlabel {
    clear: none;
    float: left;
}

#request-table-sum .sum {
    clear: none;
    float: right;
}

#request-table-sum .sum.discountposition,
#request-table-sum .sum.additional,
#request-table-sum .sumlabel.discountposition,
#request-table-sum .sumlabel.additional
{
    font-weight: 400;
}

#request-table-sum .sum.discountposition {
    padding-top:5px;
}

#request-table-sum .sumlabel.discountposition {
    padding-top:5px;
    padding-left: 10px;
}

#request-table-sum .sumlabel.additional {
    padding-left: 10px;
    padding-top:5px;
    padding-bottom:5px;
}

#request-table-sum .rabattlabel {
    display: block;
    margin-right: 20px;
    float: left;
    margin-top: 2px;
}

/* Rabatte im Summenblock */
#request-table-sum #rabatt-select-rabatt {
    display: block;
    float: left;
}

#request-table-sum #rabatt-bkswitch {
    height: 23px;
    font-size:smaller;
    display:block;
    float: left;
    margin-left: 10px;
    margin-top: 1px;
    padding-top: 4px;
}


/* Button-Block  */

#request-table-buttons #offer-table-cart-button {
    height: auto;
    margin-top: 0px;
    width: auto;
    padding-left: 40px;
    padding-right: 20px;
    background-position: 12px center;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5NkIxMzg2M0ExNzAxMUUzQjY4MUQ1ODZERDBFMDI3QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5NkIxMzg2NEExNzAxMUUzQjY4MUQ1ODZERDBFMDI3QiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk2QjEzODYxQTE3MDExRTNCNjgxRDU4NkREMEUwMjdCIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjk2QjEzODYyQTE3MDExRTNCNjgxRDU4NkREMEUwMjdCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+BbXihQAAALxJREFUeNpi+P///7H/EPDjP+ngGBMDZUCdAWgKMj4DNVkXTRwde0LVbUJ3wQEo7UDA5igovQzdZB+oyWvx2M4FxJ+B+BOIjS7JD8R/gfg1EDPhMCACaslCEB+bgjNExoA7SD22WDhIROifBeK9YBYWF8DCYQ2BmGDA5QUBIP5HKAHB1GPzwgcgPkHAC/9hDEawMygAlCZlnAZ0AfF3IO4gJI7LC9+AmBOqmAufOC4XTAHiH0A8iZA4QIABAHcqmFof/L0yAAAAAElFTkSuQmCC);
    background-size:16px 16px;
    background-repeat: no-repeat;

    text-transform: uppercase;
    font-weight:bold;
    color:#f6fafe;
    line-height:14px;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    padding-top: 9px;
    padding-bottom: 9px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;


    margin-right: 0px;
}


/* Filter */

#selection-filter.offer .single-filter-head {
    background-position-x: 258px;
}

#selection-filter.offer {
    width: 278px;
    padding-right: 10px;
    border-color: #DDD;
}

/* Zeitdialog' */

#filter-time-popup {
    background:#ffffff;
    height:240px;
}

#filter-time-popup-padder {
    padding:55px 35px;
}

#filter-time-popup label {
    color:#222426;
}

/* Factsheet-Dialog */

#factsheet-popup {
    width: 400px;
}

#factsheet-popup p {
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 20px;
}

/* Tabelle */

/* Header */

.headergrey, #request-listtable tr.headergrey th {
    background-color: #eee;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #666;
}

#request-listtable table tr.headergrey th {
    font-weight: bold;
    vertical-align: bottom;
    font-size: 12px;
    /* padding-top: 14px; */
}

#request-listtable table tr.headergrey th span {
    font-weight: normal;
}

th.product-price-offer svg {
    cursor: pointer;
}


/* Headerbereicht der Tabelle */

#selection-table-view-header {
    position:relative;
    height:122px;
    overflow:hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background:#ffffff;
    z-index:43;
    margin-left:-15px;
    padding-left:15px;
    padding-top: 10px;
}

#selection-table-view-header-fixed-headers {
    position:relative;
    left: 300px;
    float: left;
    border-bottom: 2px solid lightgrey;
    padding-bottom: 4px;
}

tr#selection-table-view-header-fixed-headers-tablerow th {
    text-align: center;
}

/* Bereich im Kopf, wo die Buttons und Basket-Hinweis ausgegeben werden */

.selection-table-view-header-label-buttons {
    margin-top:12px;
}

.selection-table-view-header-label-buttons div.selectionlabel {
    font-size: large;
    padding-top: 2px;
    margin-left: 10px;
    float: left;
}

.selection-table-view-header-buttons {
    margin-right:10px;
    float:right;
}

.selection-table-view-header-buttons span.button {
    padding: 8px;
    width: 30px;
    height: 32px;
    margin-right: 7px;
    cursor: pointer;
    text-align: center;
    font-size:larger;
}

.selection-table-view-header-buttons span.buttonlabel {
    cursor: pointer;
    margin-right: 20px;
}

.selection-table-view-header-buttons div.buttonarea {
    float: left;
    clear: none;
}



/* Tabelle selbst */

#selection-table-view-overflow table {
    margin-top:-45px;
}

#selection-table-view-header.offer .selection-table-view-header-found, #selection-table-view-header.offer .selection-table-view-header-filter {
    font-size: larger;
    width: 100%;
    margin-left: 0px;
    font-weight: bold;
    color: #666666;
}

/** Wenn Filter eingeklappt ist, müssen die Texte oben etwas eingerückt werden **/
main.out #selection-table-view-header.offer .selection-table-view-header-found, main.out #selection-table-view-header.offer .selection-table-view-header-filter {
    padding-left: 20px;
}

#selection-table-view-header.offer .selection-table-view-header-filter {
    font-weight: 600;
    font-size: inherit;
}

.selection-table-view-header-filter .filterentry {
    margin-right: 7px;
}

.selection-table-view-header-filter .filterentrygap {
    width: 7px;
    display: inline-block;
}

.selection-table-view-header-filter .filtervalue-delete-btn {
    margin-top: 0px;
    height: 16px;
    width: 15px;
    font-size: smaller;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    color: white;
    background-color: #e60000;
    display: inline-block;
    padding-left: 3px;
}

.selection-table-view-header-found span.filterlabel, .selection-table-view-header-filter span.filterlabel {
    width: 100px;
    margin-right: 5px;
    display: inline-block;
}

/* Eingeklappt */
#selection-table-view-header.offer .selection-filter-button-in {
    height: auto;
    margin-left: -92px;
    width: 62px;
}

/* ausgeklappt, wenn der Filter weg ist (dann hat main die Klasse "out") */
main.out #selection-table-view-header.offer .selection-filter-button-in {
    margin-left: -52px;
}

main.out #selection-table-view-header.offer .selection-filter-button-in:hover {
    margin-left:-10px;
}




/* Gruppen-Tabellen */

#selection-table-view-overflow.offer {
    overflow:auto;
    overflow-x:hidden;
    width:100%;
    height: calc(100% - 110px);
    position: relative;
    margin-top:0px;
    padding-top: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index:42;
    min-width: 550px;
}

#selection-table-view-overflow.offer table {
    margin-top: 0px;
    table-layout: fixed;
    width: 100%;
}

#selection-table-view-overflow.offer .weekyear table {
    width: auto;
}






#selection-table-view-overflow.offer .groupheader {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 0px;
    font-size: larger;
    color: #555;
}


#selection-table-view-overflow.offer .groupheader span.table-group-header-state span.offer-group-zugeklappt {
    /*background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGQzM3NDgyRUNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGQzM3NDgyRkNERjgxMUUzQjNBOUQ5RjM4QkE2M0I0OCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkZDMzc0ODJDQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkZDMzc0ODJEQ0RGODExRTNCM0E5RDlGMzhCQTYzQjQ4Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+v97+RgAAAKJJREFUeNpifMbAkMvAwMAIxJMY8INCIP7OCNQARAySQJwFxNNxKM4H4glA/BCk2giIPwHxfyCOBOlGw/FQOZAaPZigJRD/hkp4Iin2h4r9AmJTkBjISTDgCsS7gPgPEDsDMSsQ7wRiZiB2AOKDDGgaQCAUiFcB8RcgZgJiLiAOAOKNMAXoGkAgFYhnQdkJQLwQWRKbBhDIBOLfQDwHXQIgwAB4wTY2jZTigAAAAABJRU5ErkJggg==)
    no-repeat
    0px 9px; */
    width: 20px;
    height: 20px;
    color: #e60000;
}

#selection-table-view-overflow.offer .groupheader span.table-group-header-state span.offer-group-aufgeklappt {
    /*background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQzUwN0U1QkQ4Q0UxMUUzOTFENzkyODg5ODgyMkY3MiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQzUwN0U1Q0Q4Q0UxMUUzOTFENzkyODg5ODgyMkY3MiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkJDNTA3RTU5RDhDRTExRTM5MUQ3OTI4ODk4ODIyRjcyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkJDNTA3RTVBRDhDRTExRTM5MUQ3OTI4ODk4ODIyRjcyIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+n4nCRwAAAKdJREFUeNps0K8KAkEQx/G5wwsKPoNPYVVBECxqEkxaFC1i9C3EYjFZLBaxWgx3XL+HOB/A6N/vwi4scw58YJj5LQwb5CJzEVmjh0xUhSijhhj1f4ENVqgiQVMHTG0xQYQb+jpg6oAB3jhjbIZBLoVq44IKpmFxL098bB+V1LJrX5v5DHs/MMLR9kOc/CMXdvlCxy1dYIkdHmjgqv/hiztaSPXFPwEGAMcCHFUMH7AqAAAAAElFTkSuQmCC)
    no-repeat
    0px 6px;*/
    width: 20px;
    height: 20px;
    color: #e60000;
}


/* Eine Gruppe von Produktdaten */
.offer-table-group {
    /*max-height: 300px;*/
    overflow: auto;
    position: relative;
    padding-left: 0px;
}

.grouptable .groupheader.secondlevel {
    padding-left: 20px;
}

.groupheader .table-group-header-state.statehide .fa-plus-square, .groupheader .table-group-header-state.statehide .offer-group-zugeklappt {
    display: inline;
}

.groupheader .table-group-header-state.statehide .fa-minus-square, .groupheader .table-group-header-state.statehide .offer-group-aufgeklappt {
    display: none;
}

.groupheader .table-group-header-state.stateshow .fa-plus-square, .groupheader .table-group-header-state.stateshow .offer-group-zugeklappt {
    display: none;
}

.groupheader .table-group-header-state.stateshow .fa-minus-square, .groupheader .table-group-header-state.stateshow .offer-group-aufgeklappt {
    display: inline;
}

.offer-table-group.hide, .offer-day-week-spotlength.hide
{
    display: none;
}

/* Zeilen formate, generell, selektiert, besondere Kombis etc. */


#request-listtable table tr.row_even td {
   background-color: #DDD;
}

#request-listtable table tr.row_odd  td {
    background-color: white;
}

#request-listtable table tr.selectednotinfilter {
    color: #999999;
}

#request-listtable #selection-table-view-overflow.offer table tr.subnetincombinet,
#request-listtable #selection-table-view-overflow.offer table tr.supernetincombinet{
    background-color: #EEE;
}

#request-listtable #selection-table-view-overflow.offer table tr.subnetincombinet td.product-name a,
#request-listtable #selection-table-view-overflow.offer table tr.supernetincombinet td.product-name a {
    color: #830229;
}


#request-listtable #selection-table-view-overflow.offer table tr.supernetincombinet td.product-name span.product-kombinetzinfo {
    color: #830229;
}

#request-listtable #selection-table-view-overflow.offer table tr.supernetincombinet td.product-name span.product-kombinetzinfo:hover {
    color: #e60000;
}


#request-listtable #selection-table-view-overflow.offer tr.subnetincombinet .virtual-checkbox {
    border-color: #830229;
    border-width: 2px;
}



/* Links allgemein anders wegen Spinner */
#request-listtable table tr td a {
    padding:0px;
    text-align:left;
}

#request-listtable th.product-name input.spinner-input {
    width: 30px;
    font-weight: 600;
}

#request-listtable .product-kombinetzinfo {
    cursor: pointer;
    color: #666;
    margin-left: 10px;
}

#request-listtable .product-kombinetzinfo:hover {
    color: #e60000;
}

#request-listtable th.product-name span.ui-spinner {
    /*margin-left: 40px;*/
    margin-bottom: 4px;
    height: 23px;

}

#request-listtable th.product-price-offer select.countdays,
#request-listtable th.product-addinfo select.product-addinfo-filter {
    width: 75px;
    /*font-size: smaller;*/
    margin-bottom: 8px;
    height: 19px;
    color: #2e2e2e;
    /*position: relative;
    left: 200px; */
}

#request-listtable th.product-price-offer select.product-addinfo-filter {
    width: 75px;
}


#request-listtable th.product-price-offer span.countweeks_wrapper {
    width: 110px;
    /*position: relative;
    left: 400px;
    border-left: 2px solid #AAA;
    padding-left: 20px;
    height: 31px;*/
    display: inline-block;
    margin-bottom: 8px;
}

#request-listtable th.product-price-offer select.countweeks {
    width: 90px;
    /*font-size: smaller;*/
    height: 19px;
    color: #2e2e2e;
}

#request-listtable #selection-table-view-overflow.offer table th.product-price-offer.pricelist,
#request-listtable #selection-table-view-overflow.offer table td.product-price-offer.pricelist,
#request-listtable #selection-table-view-overflow.offer .justweek table th.product-price-offer.priceweek,
#request-listtable #selection-table-view-overflow.offer .justweek table td.product-price-offer.priceweek,
#request-listtable #selection-table-view-overflow.offer .year table th.product-price-offer.priceyear,
#request-listtable #selection-table-view-overflow.offer .year table td.product-price-offer.priceyear,
#request-listtable #selection-table-view-overflow.offer .fixpriceweek table th.product-price-offer.priceweek,
#request-listtable #selection-table-view-overflow.offer .fixpriceweek table td.product-price-offer.priceweek,
#request-listtable #selection-table-view-overflow.offer .weekyear table th.product-price-offer.priceweek,
#request-listtable #selection-table-view-overflow.offer .weekyear table td.product-price-offer.priceweek,
#request-listtable #selection-table-view-overflow.offer .weekyear table th.product-price-offer.priceyear,
#request-listtable #selection-table-view-overflow.offer .weekyear table td.product-price-offer.priceyear
{
    width: 300px;
}


#selection-table-view-overflow.offer thead, #selection-table-view-overflow.offer tbody {
    position: relative;
}

#selection-table-view-overflow.offer .groupheader .table-group-header-state {
    font-size: large;
    margin-right: 10px;
    cursor: pointer;
}

#selection-table-view-overflow.offer .groupheader .table-group-header-name {
    margin-top: -2px;
    width: 200px;
    cursor: pointer;
    display: inline-block;
}

#selection-table-view-overflow.offer .groupheader .table-group-header-count {
    margin-top: -2px;
    margin-left: 20px;
    cursor: pointer;
}

#selection-table-view-overflow.offer .groupheader .table-group-header-total {
    float: right;
    margin-right: 35px;
}


/* Reihe */
#request-listtable table tr {
    height: 25px;
}

#request-listtable table tr.seperator {
    height: 7px;
}

#request-listtable table tr.table-header {
    height: 60px;
}


/* Spalten */


#request-listtable table tr td, #request-listtable table tr th {
    display: table-cell;
}

#request-listtable table tr th {
    padding-top: 0px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
}

/* Zellen, die in einer Zeile liegen, die besonders angezeigt werden soll, weil sie vom Warenkorb aus angesprungen worden ist */

#request-listtable table tr.showclicked {
    border: 1px solid #000;
}

#request-listtable table tr.showclicked td {
    background-color: lightgrey;
}

#request-listtable #selection-table-view-overflow.offer table td.product-checkbox {
    cursor: pointer;
}

#request-listtable #selection-table-view-overflow.offer table th.priceweek,
#request-listtable #selection-table-view-overflow.offer table th.pricesummer,
#request-listtable #selection-table-view-overflow.offer table td.priceweek,
#request-listtable #selection-table-view-overflow.offer table td.pricesummer {
    border-left: 2px solid #AAA;
}

#request-listtable #selection-table-view-overflow.offer table th.product-checkbox,
#request-listtable #selection-table-view-overflow.offer table td.product-checkbox  {
    width: 0px;
    max-width:20px;
    padding: 0px;
}

#request-listtable #selection-table-view-overflow.offer table th.product-kind,
#request-listtable #selection-table-view-overflow.offer table td.product-kind  {
    padding-left: 10px;
    width: 100px;
}

#request-listtable #selection-table-view-overflow.offer table th.product-count,
#request-listtable #selection-table-view-overflow.offer table td.product-count  {
    width: 40px;
}

#request-listtable #selection-table-view-overflow.offer table tr td.spotlength {
    white-space: nowrap;
}

#request-listtable #selection-table-view-overflow.offer table tr th span.spotlength-fixtext {
    top: -10px;
    position: relative;
}


#request-listtable #selection-table-view-overflow.offer table th.product-price-offer {
    text-align: center;
    padding-left: 10px;
    width: 70px;
    display: table-cell !important;
}

#request-listtable #selection-table-view-overflow.offer table th.product-info,
#request-listtable #selection-table-view-overflow.offer table td.product-info  {
    width: 120px;
    display: table-cell !important;
}

#request-listtable #selection-table-view-overflow.offer table td.product-info ul {
    list-style-type: none;
    padding: 0px;
    padding-left: 5px;
    margin-top: 3px;
}

#request-listtable #selection-table-view-overflow.offer table td.product-info ul li {
    text-indent: 2px;
    float: left;
}

#request-listtable #selection-table-view-overflow.offer table td.product-info ul li::before {
    text-indent: -5px;
    content: "- ";
    float: left;
}

#request-listtable #selection-table-view-overflow.offer table td.product-info ul li p {
    margin: 0px;
}

#request-listtable #selection-table-view-overflow.offer #offer-table-group-allstar_x  table th.product-info,
#request-listtable #selection-table-view-overflow.offer #offer-table-group-allstar_x table td.product-info,
#request-listtable #selection-table-view-overflow.offer .justweek  table th.product-info,
#request-listtable #selection-table-view-overflow.offer .justweek table td.product-info,
#request-listtable #selection-table-view-overflow.offer .weekyear  table th.product-info,
#request-listtable #selection-table-view-overflow.offer .weekyear table td.product-info,
#request-listtable #selection-table-view-overflow.offer .year  table th.product-info,
#request-listtable #selection-table-view-overflow.offer .year table td.product-info,
#request-listtable #selection-table-view-overflow.offer .fixpriceweek  table th.product-info,
#request-listtable #selection-table-view-overflow.offer .fixpriceweek table td.product-info
{
    width: 350px;
}



/* Tabellezellen Breiten */
#request-listtable #selection-table-view-overflow.offer table tr th:nth-child(1){
    padding-left: 40px;
}

/* Zusätzliche Infospalten */

#request-listtable #selection-table-view-overflow.offer th span.additional-value {
    white-space: nowrap;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-checkbox {
    width:20px;
    text-align:left;
}


#request-listtable #selection-table-view-overflow.offer table tr td.product-price-offer  {
    width: 70px;
    display: table-cell !important;
    text-align: center;
}

#request-listtable #selection-table-view-overflow.offer table tr th.product-name {
    width:240px;
}


#request-listtable #selection-table-view-overflow.offer table tr td.product-name {
    max-width:240px;
    text-align: left;
    font-weight: bold;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-name span.product-abweichend {
    font-size: smaller;
    float:right;
    background-color: #E0E0E0;
    /*color: white;*/
    padding: 2px;
    border-radius: 2px;
}

#request-listtable #selection-table-view-overflow.offer table tr th.product-edit,
#request-listtable #selection-table-view-overflow.offer table tr td.product-edit {
    width: 45px;
    font-size:smaller;
}

.cart-dauer-edit, .cart-termin-edit, .cart-spotlength-edit {
    cursor:pointer;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-edit.product-edit.changed {
    color: #E60000;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-edit.product-content-hide span {
    display: none;
}

#request-listtable #selection-table-view-overflow.offer table tr th.product-edit-buttons,
#request-listtable #selection-table-view-overflow.offer table tr td.product-edit-buttons {
    width: 40px;

}

#request-listtable #selection-table-view-overflow.offer table tr th span.product-edit-hide-button {
   font-size: larger;
}


#request-listtable #selection-table-view-overflow.offer table tr td.product-map,
#request-listtable #selection-table-view-overflow.offer table tr th.product-map {
    width: 35px;
}

/* Beim Allstar "manuell" korrigieren, weil sonst zu schmal */
#request-listtable #selection-table-view-overflow.offer .justweek table tr th.product-map,
#request-listtable #selection-table-view-overflow.offer .weekyear table tr th.product-map,
#request-listtable #selection-table-view-overflow.offer .year table tr th.product-map,
#request-listtable #selection-table-view-overflow.offer .fixpriceweek table tr th.product-map{
    width: 85px;
}

#request-listtable #selection-table-view-overflow.offer #offer-table-group-mountainepanel table tr td.product-map,
#request-listtable #selection-table-view-overflow.offer #offer-table-group-mountainepanel table tr th.product-map {
    width: 48px;
}


#request-listtable #selection-table-view-overflow.offer table td.product-map a.maplink {
    background-image: url('/img/pin_red_offer.png');
    background-size:contain;
    background-repeat:no-repeat;
    background-color: transparent;
    width:20px;
    height:20px;
    display: block;
    float: right;
    margin-right: 10px;
}


#request-listtable #selection-table-view-overflow.offer table tr td.product-name a {
    background-color: transparent;
    /*color: #e60000;*/
    color: #666;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-addinfo,
#request-listtable #selection-table-view-overflow.offer table tr td:nth-child(3),
#request-listtable #selection-table-view-overflow.offer table tr th:nth-child(3) {
    min-width:0px;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-addinfo,
#request-listtable #selection-table-view-overflow.offer table tr th.product-addinfo {
    width: 80px;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-addinfo {
    text-transform: uppercase;
}

#request-listtable #selection-table-view-overflow.offer table tr td.product-addinfo.product-distributionskanal {
    text-transform: none;
}



#request-listtable table tr.highlight {
    background-color:#f5f5f5;
}
/* Knopf in der Detailspalte ausblenden, wenn es Zelle auf hide steht */
#request-listtable #selection-table-view-overflow.offer table td.product-offer-detail.hide input {
    display: none;
}

/* Checkbox anpassen, sichtbarer */
#request-listtable #selection-table-view-overflow.offer .virtual-checkbox {
    padding: 0px 0px 0px 10px;
    background-color: #FFF;
    /*border: 1px solid #e60000;*/
    border: 1px solid #666;
    border-radius: 3px;
    width: 0px;
    display: inline-block;
    margin-right: 3px;
    margin-top: 2px;
    height: 13px;
}

#request-listtable #selection-table-view-overflow.offer .virtual-checkbox.disabled {
    border: 1px solid #CCC;
}

#request-listtable #selection-table-view-overflow.offer .virtual-checkbox.on {
    background-color: #e60000;
    background-image: none;
    border-color: #e60000;
}

#request-listtable #selection-table-view-overflow.offer .virtual-checkbox.forchange {
    background-color: #AAA;
    background-image: none;
    border-color: #e60000;
}

#request-listtable #selection-table-view-overflow.offer  .virtual-price {
    display: none;
    width: 0px;
    height: 0px;
    line-height: 1px;

}


#request-listtable #selection-table-view-overflow.offer  .virtual-price.on {
    display: inline-block;
    width: 100px;
}

#request-listtable #selection-table-view-overflow.offer .priceyear .virtual-price.on {
    width: 110px;
}


/* Overlay */
div.offer-table-overlay {
    position: absolute !important;
    background-color: #CCC;
    opacity: 0.5;
    z-index: 1000;
    display: none;
    height: 100%;
    width: 100%;
}

.offer-table-overlay div.text {
    color: #eee;
    font-size: 50px;
    top: 10px;
    left: 200px;
    position: absolute;
}



/* Warenkorb */

.cart-item-delete {
    float:left;
    font-weight:bold;
    font-size: 10px;
    padding: 1px 8px;
    cursor:pointer;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzA0MUU1MDBCNEIxMUU0QkI2Q0U0MjQ0MjQwRUJBNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpDRTc1MEU2ODBCOTUxMUU0QkI2Q0U0MjQ0MjQwRUJBNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkQzMDQxRTRFMEI0QjExRTRCQjZDRTQyNDQyNDBFQkE1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkQzMDQxRTRGMEI0QjExRTRCQjZDRTQyNDQyNDBFQkE1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Ygs3GQAAAGtJREFUeNpinLl4LQMUsAFxNxDHALEQVOw9EC8G4lIg/gUSYGFAgC4gzmNABYJQse9AXAESYALi/1Ccz4AblMPUMTGQCEBOYiRFA1k2MEDdRwxgJNkG+mn4SYTan8gacqGxiQt8h6phAAgwALkxE4pyGve5AAAAAElFTkSuQmCC) no-repeat center center;
    margin-left:12px;
    border-radius: 3px;
    border:2px solid #eaeaea;
    float: right;
    width:15px;
    height:15px;
}

#cart-map {
    cursor: not-allowed;
}


/* Detailanzeige */


#popup-selection {
    height: 500px;
    width: 840px;
}

#popup-selection .popup-selection-name {
    font-weight: bold;
    font-size:larger;
}


.popup-selection-head {
    background:#f5f5f5;
    height:95px;
    padding-left:35px;
    padding-top:15px;
    line-height: 17px;
}

.popup-selection-head p {
    margin:0px;
    font-size:11px;
}

.popup-selection-head p b {
    font-size:12px;
}

/* Groesser, damit Fett sichtbar ist */
.popup-selection-gemeinde .detail-gemeindeinfo p {
    font-size:12px;
}

.popup-selection-toggle-view {
    width:450px;
    height:300px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    /*position: relative;*/
    overflow: hidden;
}

.popup-selection-map, .popup-selection-verkehrsproduktphoto {
    width:450px;
    height:275px;
    position: absolute;
    z-index:161;
    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
    -o-transition: -o-transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

#popup-selection-map-inner {
    width:450px;
    height:275px;
}

.popup-selection-photo, .popup-selection-verkehrsbetriebphoto {
    width:460px;
    height:275px;
    position: absolute;
    z-index:161;
    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
    -moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
    -o-transition: -o-transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

#popup-selection-verkehrsproduktphoto img,
#popup-selection-verkehrsbetriebphoto img,
#popup-selection-verkehrsproduktphoto-img {
    max-width: 450px;
    max-height: 258px;
}


#popup-selection-verkehrsproduktphoto-img {
    margin-left: 35px;
    max-height: 300px;
}

.popup-selection-toggle-control-map {
    width:34px;
    height:34px;
    right:0px;
    top:0px;
    position: absolute;
    background:#343534 no-repeat center center;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFNTM0MDQ1MUE4OEQxMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFNTM0MDQ1MkE4OEQxMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkU1MzQwNDRGQTg4RDExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkU1MzQwNDUwQTg4RDExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+NpKK0QAAAKpJREFUeNpi/Pr1KwMWcAyILdHEjgOxFbpCRhwG/GfADhjRBZiQNPzHoYGRAQ9ggToXl82E+MdBXvjPQAFgwec/AuA/chigA3YgngjE76B4IlQMrwuQQRcQ5yHxYex8bNH4H4sXPgAxPxDbQPlHgPgjEAuge4GFGH9CwT9sCnCFwSIofRSKQWAJKWFQCrU9HsnAUqxJE0cYUByNZCUkslIkEzSbkguOAQQYAJBZMC78VWMYAAAAAElFTkSuQmCC);
    z-index:160;
    cursor:pointer;
}

.popup-selection-toggle-control-photo {
    width:34px;
    height:34px;
    right:0px;
    top:0px;
    position: absolute;
    background:#343534 no-repeat center center;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAYAAAAiYZ4HAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFQjM3NjFCQUE4OEQxMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFQjM3NjFCQkE4OEQxMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkU1MzQwNDU3QTg4RDExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkU1MzQwNDU4QTg4RDExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+7b94ewAAAOJJREFUeNqUkl0KgkAUha9BIGSB7wVtoT2E1GPuI8h24BraTwQ9CUFQD9EmfKigwmA6V44wTGl04XPGOeeM86MYY4T4YAF24A4u7C+plb7K3Ad7U19HMKgCmj5QOIMYBET7J2rq8TWQWObQWmJFSE0rEa7TcDapIaZn5+kGRcQHXXCT7xWAK3i08Cjkd7XYPrWz5kvUEBiz3ej6Jn9seqoDuo+tc6wd0AMz61jV41WzjEDRcHEFPWJ/Om0IpO6vobRB9sWcUfsIKEOQW+acY1IXUCLwIpGre2Xqs+ZsV67wFmAAD7r+guS4MkkAAAAASUVORK5CYII=);
    z-index:160;
    cursor:pointer;
}

.popup-selection-photo.out,
.popup-selection-map.out {
    z-index:160;
    opacity: 0;
    -webkit-transform: translate(0px, -20px);
    -moz-transform: translate(0px, -20px);
    -o-transform: translate(0px, -20px);
    -ms-transform:translate(0px, -20px);
    transform: translate(0px, -20px);
}

.popup-selection-right-header {
    font-size:24px;
    color:#ffffff;
    padding:26px 22px 14px;
    line-height:20px;
    background:#222426;
    min-height:75px;
}

.popup-selection-right-description {
    margin-top: 20px;
    margin-left: 10px;
}

.popup-selection-right-description p {
    margin-right: 10px;
}

.popup-selection-right div:nth-child(4) {
    border-bottom:0px;
}

.popup-selection-right-header span {
    font-size:11px;
}

.popup-selection-price {
    background:#ffffff;
    border-bottom:1px solid #f5f5f5;
    font-size:11px;
    color:#2E2E2E;
    padding:16px 22px 16px;
    cursor:pointer;
}

.popup-selection-price.active {
    background:#E60000;
    border-bottom:1px solid #E60000;
    color:#ffffff;
}

.popup-selection-price.disabled {
    color:#9a9a9a;
    cursor:auto;
}

.popup-selection-price:last-child {
    border-bottom:0px;
}

.popup-selection-price span.down {
    font-size:11px;
}

.popup-selection-price-hint {
    color:#202222;
    float:left;
}



.popup-selection-sprplus {
    float:right;
    font-size: 12px;
    font-weight: bold;
    margin-top: -2px;
}

.popup-selection-politicalhint {
    color:#999;
    float:left;
    padding-top:20px;
    text-align: center;
    width:100%;
}

.popup-selection-price-hint-right {
    color:#202222;
    float:right;
}

.popup-selection-price.active .popup-selection-price-hint,
.popup-selection-price.active .popup-selection-price-hint-right {
    color:#ffffff;
}

.popup-selection-price.disabled .popup-selection-price-hint,
.popup-selection-price.disabled .popup-selection-price-hint-right {
    color:#9a9a9a;
}


#popup-selection-price-52 {
    margin-top: 5px;
}

.popup-selection-price.four-prices {
    padding:8px 22px 8px;
    cursor:pointer;
}


.popup-selection-hint {
    padding-top:21px;
    padding-bottom:21px;
    color:#B5B5B5;
    font-size:12px;
    text-align: center;
/* position: absolute;*/
    bottom:52px;
    background:#ffffff;
    border-top:1px solid #F5F5F5;
    width:100%;
}

.popup-selection-cart-btn {
    background:#E60000 no-repeat 22px 18px;
    /*background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4ODYxRTcyQUE4OTYxMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4ODYxRTcyQkE4OTYxMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjg4NjFFNzI4QTg5NjExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjg4NjFFNzI5QTg5NjExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+J7vxTwAAANFJREFUeNpi+v///7H/EPDjP+ngGBMDZUAdZIAVEDMCMQcQn4VK6EHFcGEvqLqj6C44AKUdCNgcBaWXMQD9gYx9oH5biyaOjLmA+DMQfwKx0V1wGIj/AbEdEOMKHz8g5gHi9UD8jQVN8iMQnwdiYyD+S8Abyxhw2HKQiNAHBfZeXAbsh9Jr8cSCCRD/AavCEkgCQPyPUAKCqcfmgg9AfIKAF/7DGIwgUygBlCZlnAZ0AfF3IO4gJI7LC9+AmBOqmAufOC4XTAHiH0A8iZA4QIABAO5n0b98lNGgAAAAAElFTkSuQmCC);
    */
    text-transform: uppercase;
    color:#ffffff;
    cursor: pointer;
    padding-top:19px;
    padding-bottom:19px;
    text-align: center;
    font-size:13px;
    font-weight:bold;
    position: absolute;
    bottom:0px;
    width:100%;
    -webkit-border-radius: 0px 0px 10px 0px;
    -moz-border-radius:0px 0px 10px 0px;
    border-radius: 0px 0px 10px 0px;
}

.popup-selection-weeks {
    padding-top:10px;
    padding-left:20px;

    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;

    -moz-column-width: 70px;
    -webkit-column-width: 70px;
    column-width: 70px;
}

.popup-selection-weeks-single {
    display:inline-block;
    padding:7px 0px 7px 20px;
    background-repeat: no-repeat;
    background-position: 0px 8px;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFQjM3NjFDMkE4OEQxMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFQjM3NjFDM0E4OEQxMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkVCMzc2MUMwQTg4RDExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkVCMzc2MUMxQTg4RDExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8++3gjDwAAAD5JREFUeNpiXBLI48/AwDADiCUYsIMXQJzBREARA1RuJhMBRTAgzsRAJBgqCl8Qoe4lSGEmiIFPESjAAQIMANx/CWhbqZEJAAAAAElFTkSuQmCC);
}

.popup-selection-weeks-single.on {
    background-repeat: no-repeat;
    background-position: 0px 7px;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2RDFDRTNCRkE4OTUxMUUzODg4MDhGREU5MDZBOTQyRSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2RDFDRTNDMEE4OTUxMUUzODg4MDhGREU5MDZBOTQyRSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjZEMUNFM0JEQTg5NTExRTM4ODgwOEZERTkwNkE5NDJFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZEMUNFM0JFQTg5NTExRTM4ODgwOEZERTkwNkE5NDJFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+ir4vrwAAAYxJREFUeNpiXBLIwwAEokCszoADaAcVXzeIaXAFMu2AeDUQn2YBEi5AvBmIObBpYmJmYfj09Ob3Pz+/vWZh55ICCn0F4gdMQCILpImRkYmBR0KRgVNIEqGLkZFBTNuaQSe0nJOZjUMWKLIeiKcD8SMmmE3cYnIM5pmTGQxjGxl4JZXB+gQV9Rh0QysYhJQMGD49vvEEKNQOxPeA+C8LzHAuERkGMU0LBkYmVob/f/8y3Du4gkHNI4VBTMua4cPDKwxX10+4al0w5zxMPVwjSPL2znkMig5RDAq2YQwy5r4MrBzcDN8/vmK4tr6f4eHhNe8eHFoJViup78TABNP468sHhksr2xhubpnK8OfnFwY2bn6GP79+MFzfMJHh4bENDP///4N7/fnFfQgbYZqvARX++fWdQcUlgeHZ+T0Md/csZPj35xdGaLOgCwCDneH+gRUM3948Y/j66gHDr2+fYFL/0DVeBWJPZMHv718wPDi8Ct3M/egaG0ExBsSmQMyMJQ38AeKDQLwUWRAgwADNiICsAVsOgAAAAABJRU5ErkJggg==);
}

/* Detailanzeige unten die Icons und die Infos */
.popup-selection-details-icons, .popup-selection-details-infos {
    display: block;
    width: 50%;
    float: left;
    clear: none;
    height: 61px;
    margin-top: 12px;
}

.popup-selection-details-icons {
    margin-right: 11px;
    float:right;
    width: 300px;
}

.popup-selection-details-infos {
    margin-left: 35px;
    width: 160px;
}

.popup-selection-details-icons img {
    float: right;
    clear: none;
    width: 60px;
    height: auto;
    margin-right: 15px;
    border: 1px solid lightgray;
}


/** Contact-Fomular **/

#contact-popup {
    background-color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

#contact-popup p.introduction {
    margin-top: 10px;
}

